问题描述:

I get the error:

 rbenv: version `ruby-2.0.0' is not installed

After I ran the following commands:

 git clone https://github.com/neverstopbuilding/sinatra-boilerplate.git

cd sinatra-boilerplate

bundle install

git init

bundle exec guard

Even though my local and global ruby version is 2.0.0

Macintosh:sinatra-boilerplate jiji$ rbenv local

ruby-2.0.0

Macintosh:sinatra-boilerplate jiji$ rbenv global

2.0.0-p0

What am I doing wrong?

相关阅读:
Top